/** @file
  SlotDataUpdateDxeNeonCityEPRP.h -- Header for SlotDataUpdateDxeNeonCityEPRP


Copyright (c) HR650X BIOS Decompilation Project
**/

#ifndef __SLOTDATAUPDATEDXENEONCITYEPRP_H__
#define __SLOTDATAUPDATEDXENEONCITYEPRP_H__

#include "../uefi_headers/Uefi.h"

//
// Function Prototypes
//

///
/// ModuleEntryPoint -- UEFI entry point / initialization function
///
EFI_STATUS
EFIAPI
ModuleEntryPoint(
  VOID
);

///
/// sub_5C0
///
EFI_STATUS
EFIAPI
sub_5C0(
  VOID
);

///
/// sub_600
///
EFI_STATUS
EFIAPI
sub_600(
  VOID
);

///
/// sub_538
///
EFI_STATUS
EFIAPI
sub_538(
  VOID
);

#endif /* __SLOTDATAUPDATEDXENEONCITYEPRP_H__ */